/* ----------------------------------------

イベント

---------------------------------------- */


.event-content .block {
	margin-bottom: 25px;
}

.event-content .block img {
	margin-bottom: 0px;
}


.event-content .ntext {
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	box-sizing: border-box;
}



@media screen and (max-width: 1200px) {
	
.event-content .block {
	margin-bottom: 15px;
}
	
.event-content .ntext {
	font-size: clamp(1.2rem, 1.4vw, 1.5rem);
	box-sizing: border-box;
}



}
